[OpenVPN home] [Date Prev] [Date Index] [Date Next]
[OpenVPN mailing lists] [Thread Prev] [Thread Index] [Thread Next]
Google
 
Web openvpn.net

Re: [Openvpn-users] OpenVPN gui 2.1_beta7 won't run on Vista


  • Subject: Re: [Openvpn-users] OpenVPN gui 2.1_beta7 won't run on Vista
  • From: Erich Titl <erich.titl@xxxxxxxx>
  • Date: Wed, 05 Dec 2007 07:30:00 +0000


joseph blase wrote:
> Hi,
> 
>  I tried to install the openvpn gui 2.1 client to hopefully address the
> issue I face with the stable version 2, about the routing index failed.
> 
> Now upon installation on Vista 32-bit I got this message:
> 
> Driver Signal error:
> 
> Driver: TAP-Win32 Virtual Network Driver
> Publisher: The OpenVPN Project
> Location: C:\Windows\system32\DriverStore\Tem\{GUID}\tap0801.sys

This is not the usual tap driver for 2.1rc4 it looks like 2.1b1

cheers
______________________
OpenVPN mailing lists
https://lists.sourceforge.net/lists/listinfo/openvpn-users